.afc-refresh-image-with-blocks {
    background-color: #f9f9f9;
}
.afc-refresh-image-with-blocks-wrap { position: relative;max-width: 1313px;width: 100%; overflow: hidden;border-radius: 24px; }
.afc-refresh-image-with-blocks .container {
    max-width: 1343px;
}
.video-wrapper .universal-h2 {
    color: var(--Openlane-Primary-Core-White, #FFF);
    font-family: Montserrat;
    font-size: var(--Font-H2, 56px);
    font-style: normal;
    font-weight: 600;
    line-height: 110%; /* 61.6px */
    letter-spacing: -0.56px;
    max-width: 500px;
    width: 100%;
	text-align: left;
}
.afc-refresh-image-with-blocks-wrap .video-wrapper a.afc-refresh-image-button {
	border-radius: 40px;
	background: var(--White, #FEFEFE);
	color: #252525 !important;
	text-align: center;
	font-family: Montserrat;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 10.8px;
	letter-spacing: 0.6px;
	text-transform: uppercase;
	padding: 16px 32px;
	text-decoration: none;
	display: inline-block;
    vertical-align: middle;
    margin-bottom: 20px;
}
.afc-refresh-image-with-blocks-wrap .video-wrapper a.afc-refresh-image-button:hover {
	background: #8fdb43;    
}
.afc-refresh-image-with-blocks .image-background {
	padding: 0;
	position: relative;
	background-size: cover;
	border-radius: 24px;
	overflow: hidden;
	width: 100%;
	height: 786px;
	object-fit: cover;
	display: block;
}
.video-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 49px 40px 0;
    z-index: 1;
    border-radius: 24px;
}

.afc-refresh-image-with-blocks-wrap:before {
	position: absolute;
	content: " ";
	background: linear-gradient(294deg, rgba(45, 56, 74, 0.00) 44.69%, #2D384A 87.56%);
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
	border-radius: 24px;
}

.afc-refresh-image-with-blocks .image-background h2 {
	text-align: left;
	color: white;
	max-width: 490px;
}

.afc-refresh-image-with-blocks .blocks-wrapper {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
	position: relative;
	z-index: 11;
	margin-top: min(100vh, 233px);
}

.afc-refresh-image-with-blocks .blocks-wrapper .block img {
	margin-bottom: 16px;
}
.afc-refresh-image-with-blocks .blocks-wrapper .block .heading {
	color: #000;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 26px; 
	margin: 0 0 10px 0;
	letter-spacing: 0;
}
.afc-refresh-image-with-blocks .blocks-wrapper .block.has-heading p:not(.heading) {
	color: rgba(0, 0, 0, 0.90);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; 
	margin: 0;
	letter-spacing: 0;
}
.afc-refresh-image-with-blocks .blocks-wrapper .block {
	display: flex;
	padding: 24px;
	flex-direction: column;
	align-items: flex-start;
	flex: 1 0 0;
	align-self: stretch;
	border-radius: 16px;
	background: var(--WHite, #FFF);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);
}

.afc-refresh-image-with-blocks .blocks-wrapper .block {
	color: var(--Openlane-Primary-Onward-Blue, #0A1B5F);
	font-family: Poppins;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	/* 30px */
	letter-spacing: -0.2px;
}
.afc-refresh-image-with-blocks .mobile-btn { display: none; }


@media (max-width: 1730px) {}

@media (max-width: 1525px) {}

@media (max-width: 1400px) {}

@media (max-width: 1399px) {}

@media (max-width: 1300px) {}

@media (max-width: 1199px) {
	.video-wrapper {
		padding: 20px 18px 22px;
	}

	.afc-refresh-image-with-blocks .blocks-wrapper .block {
		padding: 20px;
	}

	.afc-refresh-image-with-blocks .blocks-wrapper .block img {
		margin-bottom: 10px;
	}

	.afc-refresh-image-with-blocks .blocks-wrapper .block .heading {
		font-size: 18px;
		line-height: 24px;
	}

	.afc-refresh-image-with-blocks .blocks-wrapper {
		margin-top: min(100vh, 210px);
	}
}

@media (max-width: 991px) {
	.video-wrapper {
		margin-top: 0;
		position: relative;
		margin-top: -230px;
	}
	.video-wrapper .universal-h2 {
		font-size: 32px;
		font-weight: 600;
		line-height: 35.2px;
		letter-spacing: -0.32px;
		max-width: 249px;
        width: 100%;
        margin-bottom: 28px;
	}
	.afc-refresh-image-with-blocks-wrap {
		border-radius: 16px;
	}
	.afc-refresh-image-with-blocks-wrap:before {
		position: absolute;
		content: " ";
		background: linear-gradient(189deg, rgba(45, 56, 74, 0.00) 22.88%, #2D384A 37.75%);
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: 1;
		border-radius: 16px;
	}
	.afc-refresh-image-with-blocks .blocks-wrapper .block {
		padding: 16px;
	}

	.afc-refresh-image-with-blocks .blocks-wrapper .block img {
		margin-bottom: 16px;
	}

	.afc-refresh-image-with-blocks .blocks-wrapper .block .heading {
		font-size: 20px;
		line-height: 26px;
	}

	.afc-refresh-image-with-blocks .blocks-wrapper {
		margin-top: 0;
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(4);
		grid-auto-rows: min-content;
	}

	.afc-refresh-image-with-blocks .image-background {
        padding: 0;
        position: relative;
        background-size: 270%;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: 74% 0;
        max-width: 100%;
		margin: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
	.afc-refresh-image-with-blocks .mobile-btn { text-align: center; margin-top: 48px; display: block; }
	.afc-refresh-image-with-blocks-wrap .video-wrapper a.afc-refresh-image-button { display: none; }
	.afc-refresh-image-with-blocks .mobile-btn a.afc-refresh-image-button {
		border-radius: 94px;
		background: #8FDB43;
		color: #000 !important;
		text-align: center;
		font-family: Montserrat;
		font-size: 18px;
		font-style: normal;
		font-weight: 700;
		line-height: 24px;
		letter-spacing: 0.9px;
		text-transform: uppercase;
		padding: 16px 40px;
		text-decoration: none;
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 20px;
		max-width: 368px;
        width: 100%;
	}
	.afc-refresh-image-with-blocks .mobile-btn a.afc-refresh-image-button:hover {
		background: #FFF;    
	}

}

@media (max-width: 781px) {}

@media (max-width: 767px) {}

@media (max-width: 639px) {}

@media (max-width: 600px) {}

@media (max-width: 580px) {}

@media (max-width: 575px) {}

@media (max-width: 420px) {}